Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4679 - Start Gnome as user
Summary: Start Gnome as user
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-23 21:48 UTC by xavidr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 15:07:40 UTC


Attachments (Terms of Use)

Description xavidr 1999-08-23 21:48:14 UTC
If you start the x-windows as a normal user when you are in
the /usr directory, it couldn't work good, the window with
the file manager it's openned and clossed continuosly.

(Sorry for my english)

Comment 1 Michael K. Johnson 1999-09-25 18:55:59 UTC
verified here

Comment 2 Preston Brown 2000-02-03 15:07:59 UTC
Fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.